.projectCarousel, .projectCarousel .item{
    background:  #f2f0e9;
}

.noOverflow {
    overflow: hidden;
}

.projectContainer {
    height: 100%;
    background:  #f2f0e9;

}

.introContainer {
    height: 100%;
    display: flex;
    top: 0;
    height: 100%;
    left: 0;
    align-items: center;
}

.intro {
    text-align: center;
    margin: 0;
}

.intro h1 {
    font-size: 58px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    line-height: 62px;
}

.intro p {
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    line-height: 21px;
    width: 259.76px;
    margin: 0 auto;
    margin-top: 22px;
}

.projectCarousel img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.p1bg {
    height: 100%;
}

.p2bg {
    height: 100%;
}

.p3bg {
    height: 80%;
}

.p3bg_2 {
    height: 100%;
}

.p4bg {
    height: calc(100% - 120px);
    width: calc(50% - 120px);
    padding: 0px;
    margin: 60px;
}

.p4bg_2 {
    height: 100%;
}

.p5bg {
    height: 80%;
}

.p6bg {
    height: calc(100% - 110px);
    width: calc(50% - 110px);
    padding: 0px;
    margin: 55px;
}

.p6bg_11,.p6bg_12, .p6bg_13, .p6bg_14 {
    height: calc(50% - 10px);
    width: calc(50% - 11px);
    padding: 0px;
    margin: 5px;
}

.p6bg_2 {
    height: 100%;
}

.p7bg {
    height: 100%;
}

.p7bg_2 {
    top: 20%;
    height: 80%;
}

.p8bg {
    height: calc(44%);
    width: calc(50% - 120px);
    padding: 0px;
    margin: 60px;
}

.p8bg_2 {
    height: 100%;
}

.p9bg {
    height: calc(53%);
    width: calc(50% - 26%);
    padding: 0px;
    background-image:url('../images/projectIndividual_9_1.png');
    background-repeat:no-repeat;
    background-size:cover;
    margin-top: 11%;
    margin-left: 13%;
    margin-right: 13%;

}

.p9bg_2 {
    height: 100%;
    background-image:url('../images/projectIndividual_9_2.png');
    background-repeat:no-repeat;
    background-size:cover;
}

.p10bg {
    height: calc(55%);
    padding: 0px;
    background-image:url('../images/projectIndividual_10.png');
    background-repeat:no-repeat;
    background-size:cover;
    margin-top: 11%;
}

@media only screen and (max-width: 990px) {
    .p1bg, .p2bg, .p3bg, .p3bg_2, .p4bg, .p4bg_2, .p5bg, .p6bg, .p6bg_11, .p6bg_12, .p6bg_13, .p6bg_14, .p6bg_2, .p7bg, .p7bg_2, .p8bg, .p8bg_2, 
    .p9bg, .p9bg_2, .p10bg {
        height: 100%;
        width: 100%;
        margin: 0px;
        padding: 0px;
    }

    .p1bg {
        display: none;
    }
    
}
